:host {
    display: block;
    height: 100%;
    width: 100%;
    min-width: 250px;

    border: silver 1px solid;
    margin: 0 15px;

    & > div {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .title {

        height: 60px;

        border-bottom: silver 1px solid;
        margin: 0;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        align-items: center;
    }

    .story-content {
        overflow: auto;
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .new-story{

        mat-icon {
            width: 100%;
            text-align: center;
        }
    }

    .new-story-card-wrapper {
        opacity: 0.6;
    }
}
